datasets = [
    "coronavirus-commercants-parisiens-livraison-a-domicile",
    "deconfinement-pistes-cyclables-temporaires",
    "deconfinement-parking-relais-doublement-des-places",
]
url = "https://opendata.paris.fr/api/records/1.0/search/?dataset={}&q=&rows=-1"
filenames = {
    "coronavirus-commercants-parisiens-livraison-a-domicile": "home-delivery",
    "deconfinement-pistes-cyclables-temporaires": "cycling-paths",
    "deconfinement-parking-relais-doublement-des-places": "relay-parking",
}
files = {
    "cycling-paths": "data/cycling-paths.json",
    "relay-parking": "data/relay-parking.json",
    "home-delivery": "data/home-delivery.json",
}
columns = {
    "cycling-paths": ["geo_shape", "statut", "record_timestamp", "complement"],
    "relay-parking": [
        "societe",
        "nb_places_dispositif_environ",
        "parcs",
        "geo_shape",
        "cp",
        "ville",
        "adresse",
    ],
    "home-delivery": [
        "geo_shape",
        "adresse",
        "code_postal",
        "nom_du_commerce",
        "type_du_commerce",
        "site_internet",
        "record_timestamp",
        "precisions",
        "telephone",
        "mail",
    ],
}
